# Uses of Annotation Type
org.apache.sling.event.impl.jobs.config.JobManagerConfiguration.Config

Packages that use JobManagerConfiguration.Config
Package
Description
org.apache.sling.event.impl.jobs.config

## Uses of JobManagerConfiguration.Config in org.apache.sling.event.impl.jobs.config

Methods in org.apache.sling.event.impl.jobs.config with parameters of type JobManagerConfiguration.Config
Modifier and Type
Method
Description
`protected void`
JobManagerConfiguration.`activate(Map<String,Object> props, JobManagerConfiguration.Config config)`
Activate this component.
`protected void`
JobManagerConfiguration.`update(Map<String,Object> props, JobManagerConfiguration.Config config)`
Update with a new configuration